Subject: [IPP] Updated PWG Raster sample files have been posted

From: Michael Sweet <[email-masked]>
Date: Wed, 30 Nov 2011 14:10:39 -0800

All,

Sorry this took so long, but the updated PWG Raster sample files are now available on the PWG FTP server at:

	ftp://ftp.pwg.org/pub/pwg/ipp/examples

I did 150, 180, 300, 360, 600, and 720 DPI samples from the IPP test suite files - please let me know if you run into any problems or would like to see other resolutions or color spaces included.

I'll be adding links to the IPP WG page when I post the updated PWG Raster spec.

Enjoy!

________________________________________________________________________
Michael Sweet, Senior Printing System Engineer, PWG Chair

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp